# Interface JSVAppletObject

All Superinterfaces:
  `JSAppletObject`

public interface JSVAppletObject extends JSAppletObject

## Method Summary

Modifier and Type
Method
Description
`void`
`_search(String value)`
`void`
`_showStatus(String msg, String title)`
`void`
`_showTooltip(String s, int x, int y)`
`void`
`_updateView(Object panel, String msg)`
`int`
`getOption(String[] items, String dialogName, String labelName)`

## Method Details

### _search

void _search(String value)

### _updateView

void _updateView(Object panel, String msg)

### getOption

int getOption(String[] items, String dialogName, String labelName)

### _showStatus

void _showStatus(String msg, String title)

### _showTooltip

void _showTooltip(String s, int x, int y)